defaults: &defaults
  site_name: presta_app
  dynamics_content:
    contact: "Formulaire contact"
    large_sub_menu: "Sous menu"
    icon_sub_menu: "Sous menu icones"
    #portfolio: "Galerie réalisation" 
  email_from: "MDMB <contact@maisondesmetiersdebouche.com>"
  contact_email: "n.bally@olwen-capital.com"
  #page_with_icons: "true"
  

development:
  <<: *defaults
  hostname: http://localhost:3000
  GA_code: "UAAA"

test:
  <<: *defaults

production:
  <<: *defaults
  hostname: mdmb.basiclabs.fr
  